Description

For my PhD data collection that's beginning next week, I'm interested in using some of the questions asked in the UK Household
Longitudinal Study around satisfaction with different life domains (I believe they are: sclfsat1, sclfsat2, sclfsat7, sclfsato and then the
one that asks about job satisfaction too which | can't find the code for) to tie my small-scale in-depth mainly qualitative project with
other studies that have used data from your database.

| wanted to a) check that this would be okay, and b) ask how these questions have been designed? Have they been taken from an
accepted standardised scale, been tested, or been through some kind of psychometric validation process?

Thank you for your help.

Will

History

#1 - 10/11/2021 05:59 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 10/25/2021 09:51 AM - Will Barnes

Hi there,

| just wanted to get in touch to ask whether there has been any progress on the below?
Many thanks,

Will

#3 - 10/26/2021 06:19 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Will,

The life satisfaction and satisfaction with other domains were introduced in Wave 6 of BHPS and were modelled on the job satisfaction (and
satisfaction with other job features) questions. These questions were carried forward into Understanding Society.

During the 1st wave of the Innovation Panel, the 7 point scales were tested against the 11 point scales (used in many other longitudinal studies) and
as there was no advantage of using the latter, the 7 point scales continued.
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2008-03.pdf

Also see,
Conti, Gabriella, and Stephen Pudney. “SURVEY DESIGN AND THE ANALYSIS OF SATISFACTION.” The Review of Economics and Statistics, vol.
93, no. 3, The MIT Press, 2011, pp. 1087-93, http://www.jstor.org/stable/23016097.
Best wishes,
Understanding Society User Support Team

#4 - 10/27/2021 03:35 PM - Will Barnes

Thank you so much for this, very helpful!

All the best,

Will

#5 - 11/26/2021 06:13 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
